.huawei .floor-right{background:transparent}
.huawei .floor-right-ads{display:none}
.huawei .floor-right-title{font-size:24px}
.huawei .wst-footer-info{display:block}

.huawei .goods .price {
    text-align: center;
    margin-top: 16px;
    color: rgb(207, 10, 44);
}
.huawei .goods-list .goods{    width: 288px;
    margin-bottom: 10px;
    margin-left: 10px;
    background: #fff;}
.huawei .wst-footer-info>li {
    width: 240px;}
.huawei .wst-footer-img {
    float:left;    margin-top: 20px;}
.huawei .wst-footer-wz-pn {
    font-size:14px; margin-left: 0;}
.huawei .wst-footer-wz-ca {
    padding-top: 0;
}
.huawei .wst-footer-hp-ck1 {
    padding-top: 56px;
}
.huawei .email-wst{
    float:none; 
}
.huawei .wst-contact{
    height: 200px;
}
.huawei .wst-main{
    padding-bottom: 60px;
}
.huawei .wst-search{
    margin-left:30px;
}
.huawei .wst-search .search-ipt{
    width: 140px;
    padding-left: 14px;
}
.huawei .wst-search-box{
    width: 270px;
    float: right;
}
.huawei .wst-search .j-search-type{
display: none;
}
.huawei .j-dorpdown .drop-down a{
    color: #999;
}
.huawei #wst-nav-items ul {
    width: auto;
}
.huawei #wst-nav-items {

    margin-top: 52px;
}
.huawei #wst-slide .wst-slide-itemswrap,.huawei  #wst-slide .wst-slide-items,.huawei  #wst-slide .wst-slide-items li{
    height:550px;
}
.huawei .goods-img-box{width:450px;height: auto;}
.huawei .seeing{display:none}
.huawei .spec-preview {
    float: none;
    height: 450px;
    width: 445px;
    margin-bottom: 5px;
}
.huawei .spec-preview img {
        margin-left: 50px;
    margin-top: 50px;
}
.huawei .goods-pics{
    width: 450px;
}
.huawei  .intro {

    border-left: none;
    border-right: none;

}


    .superiority[data-v-0f63a861] {
    background: #f9f9fb;
    padding: 80px 0;
    text-align: center
}

.superiority h2[data-v-0f63a861] {
    color: #333;
    font-size: 40px;
    height: 40px;
    box-sizing: content-box;
    line-height: 40px;
    padding-bottom: 20px
}

.superiority .superiority-description[data-v-0f63a861] {
    color: #999;
    font-size: 20px;
    height: 20px;
    letter-spacing: 5px;
    line-height: 20px;
    padding-bottom: 50px
}

.superiority .superiority-item[data-v-0f63a861] {
    cursor: pointer;
    height: 407px;
    overflow: hidden;
    position: relative;
    width: 366px
}

.superiority .superiority-item .superiority-content[data-v-0f63a861] {
    background: #fff;
    border-radius: 10px;
    padding: 50px 0;
    position: absolute;
    text-align: center;
    transition: .5s ease-in-out;
    width: 366px
}

.superiority .superiority-item .superiority-content>img[data-v-0f63a861] {
    height: 101px;
    margin-bottom: 30px;
    width: 101px
}

.superiority .superiority-item .superiority-content p[data-v-0f63a861] {
    color: #222;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 50px;
    padding-bottom: 50px
}

.superiority .superiority-item .superiority-content .superiority-button span[data-v-0f63a861] {
    font-size: 18px;
    line-height: 20px
}

.superiority .superiority-item .superiority-content .superiority-button img[data-v-0f63a861] {
    height: 16px;
    width: 16px
}

.superiority .superiority-item .superiority-hover[data-v-0f63a861] {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 10px;
    height: 407px;
    perspective: 1000px;
    position: absolute;
    transform: rotateY(-180deg);
    transition: .5s ease-in-out;
    width: 366px
}

.superiority .superiority-item .superiority-hover .superiority-hover-content[data-v-0f63a861] {
    background: linear-gradient(180deg,rgba(255,148,126,0),hsla(1,97%,69%,.97) 69%,#fd6262);
    border-radius: 10px;
    bottom: 0;
    height: 118px;
    padding: 211px 20px 0;
    position: absolute;
    width: 326px
}

.superiority .superiority-item .superiority-hover .superiority-hover-content .superiority-hover-left[data-v-0f63a861] {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 43px;
    text-align: left
}

.superiority .superiority-item .superiority-hover .superiority-hover-content .superiority-hover-button[data-v-0f63a861] {
    border: 1px solid #fff;
    border-radius: 26px;
    cursor: pointer;
    height: 50px;
    width: 126px
}

.superiority .superiority-item .superiority-hover .superiority-hover-content .superiority-hover-button span[data-v-0f63a861] {
    color: #fff;
    font-size: 18px
}

.superiority .superiority-item .superiority-hover .superiority-hover-content .superiority-hover-button img[data-v-0f63a861] {
    height: 16px;
    width: 16px
}

.superiority-item:hover .superiority-content[data-v-0f63a861] {
    transform: rotateY(-180deg)
}

.superiority-item:hover .superiority-hover[data-v-0f63a861] {
    transform: rotateY(-1turn)
}
.popular-cities[data-v-636b801b] {
    background-repeat: no-repeat;
    background-size: cover;
    color: #333;
    padding: 80px 0;
    text-align: center
}

.popular-cities>h2[data-v-636b801b] {
    font-size: 40px;
    height: 40px;
    line-height: 40px;
    padding-bottom: 20px
}

.popular-cities .popular-description[data-v-636b801b] {
    color: #999;
    font-size: 20px;
    height: 20px;
    letter-spacing: 5px;
    line-height: 20px;
    padding-bottom: 50px
}

.popular-cities .popular-city[data-v-636b801b] {
    cursor: pointer;
    margin: 0 auto;
    padding-bottom: 36px;
    width: 1034px
}

.popular-cities .popular-city .popular-city-item[data-v-636b801b] {
    background-color: #fff;
    border-radius: 5px;
    font-size: 22px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 100px
}

.popular-cities .popular-city .popular-city-item-current[data-v-636b801b] {
    background-color: transparent;
    background-size: cover;
    color: #fff;
    font-weight: 600;
    line-height: 50px;
    transition: all .4s;
    width: 128px
}

.popular-cities .popular-car[data-v-636b801b] {
    display: flex;
    flex-wrap: wrap;
    /*height: 676px;*/
    justify-content: center

}

.popular-cities .popular-car .popular-car-item[data-v-636b801b] {
    background: #fff;
    border: 1px solid #e8e8e8;
    border-radius: 10px;
    cursor: pointer;
    margin-bottom: 30px;
        margin: 30px 8px;
    overflow: hidden;
    width: 380px
}

.popular-cities .popular-car .popular-car-item img[data-v-636b801b] {
    height: 201px;
    margin-bottom: 7px;
    min-height: 201px
}

.popular-cities .popular-car .popular-car-item>div[data-v-636b801b] {
    background: #fff;
    padding: 20px 15px
}

.popular-cities .popular-car .popular-car-item>div .popular-car-name[data-v-636b801b] {
    text-align: left
}

.popular-cities .popular-car .popular-car-item>div .popular-car-name h5[data-v-636b801b] {
    font-size: 20px;
    height: 20px;
    line-height: 20px;
    padding-bottom: 13px;
    width: 205px
}

.popular-cities .popular-car .popular-car-item>div .popular-car-name p[data-v-636b801b] {
    color: #999;
    font-size: 14px;
    height: 15px;
    line-height: 15px
}

.popular-cities .popular-car .popular-car-item>div .popular-car-price[data-v-636b801b] {
    border: 1px solid #ff3434;
    border-radius: 26px;
    font-weight: 600;
    height: 51px;
    line-height: 51px;
    width: 132px
}

.popular-cities .popular-car .popular-car-item>div .popular-car-price span[data-v-636b801b] {
    font-size: 25px
}

@media (max-width: 1600px) {
    div.video-container .container h2[data-v-649ec8d2] {
        padding-bottom:80px
    }

    ul.characteristic li .characteristic-content[data-v-649ec8d2] {
        padding-bottom: 40px
    }

    ul.characteristic li .characteristic-content h5[data-v-649ec8d2] {
        font-size: 28px;
        padding-bottom: 24px
    }
}

.characteristic[data-v-649ec8d2] {
    display: flex;
    font-size: 0;
    justify-content: space-between;
    position: relative
}

.characteristic li[data-v-649ec8d2] {
    flex-shrink: 0;
    width: 24.9%
}

.characteristic li .characteristic-bg[data-v-649ec8d2] {
    position: relative;
    width: 100%
}

.characteristic li .characteristic-mask[data-v-649ec8d2] {
    background: linear-gradient(180deg,transparent,rgba(0,0,0,.6),rgba(0,0,0,.95));
    height: 100%;
    position: absolute;
    top: 0;
    width: 24.9%
}

.characteristic li .characteristic-content[data-v-649ec8d2] {
    bottom: 0;
    padding-bottom: 80px;
    position: absolute;
    text-align: center;
    width: 24.9%
}

.characteristic li .characteristic-content img[data-v-649ec8d2] {
    height: 80px;
    margin-bottom: 40px;
    width: 80px
}

.characteristic li .characteristic-content h5[data-v-649ec8d2] {
    color: #fff;
    font-size: 35px;
    height: 35px;
    line-height: 40px;
    padding-bottom: 35px
}

.characteristic li .characteristic-content p[data-v-649ec8d2] {
    color: #fff;
    font-size: 18px;
    line-height: 30px
}
    *, *:before, *:after {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

    a,article,aside,b,body,button,dd,div,dl,dt,figcaption,figure,footer,h1,h2,h3,h4,h5,h6,header,i,input,li,nav,p,section,select,span,textarea,ul{-webkit-font-smoothing:antialiased;border:none;font-family:PingFang SC,system,-apple-system,BlinkMacSystemFont,Segoe UI,Microsoft YaHei,wenquanyi micro hei,Hiragino Sans GB,Hiragino Sans GB W3,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,Helvetica,Arial,sans-serif;font-style:normal;list-style:none;margin:0;padding:0;text-decoration:none}a:focus,article:focus,aside:focus,b:focus,body:focus,button:focus,dd:focus,div:focus,dl:focus,dt:focus,figcaption:focus,figure:focus,footer:focus,h1:focus,h2:focus,h3:focus,h4:focus,h5:focus,h6:focus,header:focus,i:focus,input:focus,li:focus,nav:focus,p:focus,section:focus,select:focus,span:focus,textarea:focus,ul:focus{outline:none}input[type=button],input[type=reset],input[type=search],input[type=submit],textarea{-webkit-appearance:none;-moz-appearance:none;appearance:none}body,html{background-color:#f9f9f9;color:#333;font-size:14px;line-height:normal}a{color:#6e6e6e;text-decoration:none}.container{margin:0 auto;width:1200px}.font-red{color:#ff3434!important}.flex-between-class{align-items:center;display:flex;justify-content:space-between}.flex-center-class{align-items:center;display:flex;justify-content:center}.flex-around-class{align-items:center;display:flex;justify-content:space-around}.flex-start-class{align-items:center;display:flex;justify-content:flex-start}.flex-end-class{align-items:center;display:flex;justify-content:flex-end}.text-overflow{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
    